Subject: New Reply Received - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 23:51:20 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="auto">I want to ask one thing .when I press on the claim on shukaran then they were asking for the invoice date and invoice number.. I dont know where the invoice number is mentioned. I will send you my invoice then plz tell me where the invoice number is showing<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 29, 2023, 15:09 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sana,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that you can claim your shukran as following for your latest store purchase.</div>
<div><br></div>
<div dir="ltr">Go to the Shukran App, click on “My Account”, select “Claim your Shukrans” and click on “Submit Claim”. The purchase should be within the last 30 days. You can claim a total of 4 invoices in a month for purchases where you forgot to present your Shukran card.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Do not hesitate to contact us if you have any inquiries.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044010714691'>IMG_20230131_034958.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044010714692'>IMG_20230131_034929.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5638046